Re: jaxb2-maven-plugin 2.0 not available on central

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: jaxb2-maven-plugin 2.0 not available on central

Anthony Whitford
Is there an update on the availability of version 2.0 of the jaxb2-maven-plugin?

(I've having Java 8 compatibility issues with version 1.6, so looking forward to trying this.)


---------------------------------------------------------------------
To unsubscribe from this list, please visit:

    http://xircles.codehaus.org/manage_email